Commit 9f42806f authored by vpodpecan's avatar vpodpecan

added requirements and subapp for bio3graph

parent 973e4aa5
......@@ -204,6 +204,7 @@ INSTALLED_APPS_WORKFLOWS_SUB = (
#'workflows.lemmagen',
#'workflows.crossbee',
'workflows.streaming',
'workflows.bio3graph',
#WORKFLOWS_SUBAPP_PLACEHOLDER
)
......
......@@ -15,3 +15,7 @@ pyparsing==1.5.7
scikit-learn==0.13.1
scipy==0.12.0
feedparser==5.1.2
networkx==1.7
unidecode==0.04.13
nltk==2.0.4
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment